uuid: e487dc7b-b510-410e-a946-604c51df632f
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.update
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.update
target_entity_type_id: paragraph
target_bundle: update
default_langcode: site_default
language_alterable: true
